/// <reference types="react" />
declare const _default: {
    Settings16: import("react").FC<import("../../IconBase.types").IconProps>;
    Settings24: import("react").FC<import("../../IconBase.types").IconProps>;
};
export default _default;
